import type { _DOMFile } from "./DOMFile.js";
import type { _DOMObject } from "./DOMObject.js";
export declare class _DOMFileList extends _DOMObject {
    static alloc(): _DOMFileList;
    static new(): _DOMFileList;
    init(): _DOMFileList;
    item$(index: number): _DOMFile;
    length(): number;
}
